Subject: Why empty subject? (was Re: )

From: Bagas Sanjaya <[email-masked]>
Date: Wed, 23 Jun 2021 15:12:45 +0700

Hi,

On 23/06/21 05.40, Avishay Matayev wrote:
> P.S. I am a complete newbie in regards to mailing lists etiquette,
> pardon me if I've done anything incorrect
> P.P.S. I CC'd Junio C Hamano because he signed off on (almost?) all
> changes to `pager.c`, sorry if that was wrong of me (You probably got
> this mail twice because of a misconfiguration, oops)

Why did you send the thread with empty subject?

-- 
An old man doll... just what I always wanted! - Clara